﻿form
{
	border-right: medium none;
	padding-right: 0px;
	border-top: medium none;
	padding-left: 0px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: medium none;
	padding-top: 0px;
	border-bottom: medium none;

}
body
{
	border-right: medium none;
	padding-right: 0px;
	border-top: medium none;
	padding-left: 0px;
	font-size: 12px;
	padding-bottom: 0px;
	margin: 0px;
	border-left: medium none;
	padding-top: 0px;
	border-bottom: medium none;
	font-family: Arial;
}
table
{
	font-size: 12px;
	font-family: Arial;
	padding: 0px 0px 0px 0px;
	margin: 0 0 0 0;
	border: none;
	text-align: right;
}
IMG
{ 
 border-top-style: none; border-right-style: none; border-left-style: none; border-bottom-style: none; 
}
H1
{
	font-family: Arial;
	padding: 0px 0px 0px 0px;
	margin: 0 0 0 0;
	font-size:22px;
}
H2
{
	font-family: Arial;
	padding: 0px 0px 0px 0px;
	margin: 0 0 0 0;
}
H3
{
	font-family: Arial;
	padding: 0px 0px 0px 0px;
	margin: 0 0 0 0;
	font-weight: normal;
}
.LeftBar
{
    width:140px;
    background-color:#ffffff;    
}
.LoginTable
{
	font-family:Arial;	
	font-size: 12px;
	Width:130px
		
}
.LoginHeaderRow
{
    background-image:url('images/LoginLeft.jpg');
    background-repeat:no-repeat;
    font-family:Arial;
    font-size: 12px;
    color: #ffffff;
/*	background:#689401;*/
/*	height:20px;*/
}

.LoginHeaderCol
{
    font-family:Arial;	
	font-size: 12px;
	color: #ffffff; 
	background:#689401;		
}

.FormTD
{
	padding-right:5px;
    font-family:Arial;	
	font-size: 12px;
	color: blue; 
	/*background:#ffffff;		*/
}

.FormTitle
{
    font-family:Arial;	
	font-size: 13px;
	color: #000000; 
	/*background:#ffffff;*/		
}

.text_arial_12
{
    font-family:Arial;
    font-size: 12px;
    color: #000000;
}

.text_arial_14
{
    font-family:Arial;	
	font-size: 14px;
	color: #000000; 		
}

.text_arial_12_white
{
    font-family:Arial;	
	font-size: 12px;
	color: #ffffff; 		
}

a.link_arial_12_white:link
{
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
a.link_arial_12_white:active
{
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
}
a.link_arial_12_white:visited
{
	font-family: Arial;
	font-size: 12px;
	color: #ffffff;
	text-decoration: none;
	font-weight: normal;
}
a.link_arial_12_white:hover
{
 font-family:Arial;	
	font-size: 12px;
	color: #FE9700; 
	text-decoration: none;
	font-weight: normal;		
}


.text_arial_14_white
{
    font-family:Arial;	
	font-size: 14px;
	color: #ffffff; 		
}

.text_arial_12_red
{
    font-family:Arial;	
	font-size: 12px;
	color: red; 		
}

.text_arial_12_blue
{
    font-family:Arial;	
	font-size: 12px;
	color: blue; 		
}

.text_arial_12_gray
{
    font-family:Arial;	
	font-size: 12px;
	color: #807E81; 		
}
.text_arial_12_black
{
    font-family:Arial;	
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	font-weight:bold; 		
}
.text_arial_12_orange
{
    font-family:Arial;	
    font-size: 13px;
    color: #EA7B02;
    text-decoration:none;
    font-weight:bold;
}
INPUT.ltr_text
{
 font-size: 12px;
	font-family: Arial;
	direction:ltr;
}
INPUT.ltr_right_text
{
	font-size: 12px;
	font-family: Arial;
	direction: ltr;
	text-align: right;
}
#ValidationSummary1
{
	font-weight: bold;
	font-size: 12px;
	color: red;
}
.txt_err_msg
{
	font-weight: bold;
	font-size: 12px;
	color: red;
}
.a_arial_12
{
    font-family:Arial;
    font-size: 12px;
    color: #000000;
    text-decoration:none;
}
.a_arial_12_blue
{
    font-family:Arial;
    font-size: 12px;
    color: #0000FF;
    text-decoration:underline;
}
.a_arial_12_orange
{
    font-family:Arial;
    font-size: 12px;
    color: #EA7B02;
    text-decoration:none;
}
.txt_err_msg
{
	font-weight: bold;
	font-size: 12px;
	color: red;
}
.txt_err_msg_light_color
{
	font-weight: bold;
	font-size: 12px;
	color: #000000;
}
.link_arial_12_black
{
 font-family:Arial;	
	font-size: 12px;
	color: #000000;
	text-decoration:none;
	font-weight:bold; 		
}
.link_arial_12_blue
{
	font-family: Arial;
	font-size: 12px;
	color: #0000ff;
	text-decoration: none;
	font-weight: bold;
}
.button
{
	background-color: #7FB700;
	color: #ffffff;
	border-right: #556b2f 1px solid;
	border-top: #556b2f 1px solid;
	font-weight: bold;
	border-left: #556b2f 1px solid;
	border-bottom: #556b2f 1px solid;
}
.SideMenuUp
{

	height:23px;
	width:200px;
	background-image: url(Images/btn_dwn.jpg);
	/*background-position:left top;*/
	/*background-repeat:repeat-x;*/
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#807E81;
	cursor:pointer;
}
.SideMenuDwn
{

	height:23px;
	width:200px;
	background-image: url(Images/btn_up.jpg);
	/*background-position:left top;*/
	/*background-repeat:repeat-x;*/
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	color:#FFFFFF;
	cursor:pointer;
}
.CatSubMenuLine
{
	height:20px;
	/*border:1px solid red;*/
	background-color:#DADADA;
	font-family:Arial;
	font-size:12px;
	color:#000000;
	padding-right:10px;	
	padding-left:10px;
	cursor:pointer;
	font-weight:bold;	
	/*text-decoration:none;*/
}
